﻿<!DOCTYPE html>
<html>
<head>
    <title>Layout com HTML e CSS</title>
    <style>
        * {
            margin:0px;
        }

        header {
            background-color: #EEE09A;
            height: 100px;
            padding: 20px;
        }

        nav {
            background-color: #B8C6D4;
            height: 30px;
            padding: 5px;
        }

        section {
            padding: 20px;
        }

        ul {
            display: inline;
        }

        li {
            list-style: none;
            display: block;
            float: left;
            margin-left: 10px;
        }

        footer {
            background-color: #EEE09A;
            height: 50px;
            padding: 20px;
        }


    </style>
</head>
<body>
    <header>
        <h1>Layout com HTML e CSS</h1>        
    </header>
    <nav>
        <ul>
            <li><a href="/Home/Index">Home</a></li>
            <li><a href="/Home/Cadastro">Cadastro</a></li>
            <li><a href="/Home/Sobre">Sobre</a></li>
        </ul>
    </nav>
    <section>
       @RenderBody()
    </section>
    <footer>
       <p>2014 - Todos os direitos reservados</p>
    </footer>
</body>
</html>